Jump to content
RAGE Multiplayer Community

Error en entrar a algun servidor


rkpau21
 Share

Recommended Posts

Me sale un error el cual pone que no tendo actualizado gta V el caso es que si esta acrualizado, por favor alguien me puede ayudar?

Error: your game version is not supoerted by Rage Multiplayer  

Please upgrade to1.50.1 (31 march 2020) in order to continue playing

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...